.version.selling /* version checker */
{
	color: #0000F9;
	background-color: #1A8F87;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u2025-3
{
	z-index: 11;
	width: 5px;
	margin-right: -10000px;
	margin-top: 180px;
	left: -238px;
}

#ppu2018
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 37px;
}

#u2018
{
	z-index: 3;
	width: 166px;
	margin-right: -10000px;
}

#ppu2024-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 187px;
}

#u2024-6
{
	z-index: 5;
	width: 181px;
	min-height: 73px;
	margin-right: -10000px;
	margin-top: 63px;
}

#u3180
{
	z-index: 15;
	width: 307px;
	min-height: 65px;
	margin-right: -10000px;
	left: 405px;
}

#u3430
{
	z-index: 16;
	width: 104px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 612px;
}

#u3162
{
	z-index: 17;
	width: 33px;
	margin-right: -10000px;
}

#u3168
{
	z-index: 19;
	width: 33px;
	margin-right: -10000px;
	left: 35px;
}

#u3174
{
	z-index: 21;
	width: 35px;
	margin-right: -10000px;
	left: 69px;
}

#u3174_img
{
	padding-bottom: 1px;
}

#u723
{
	z-index: 2;
	width: 728px;
	height: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#pu2016
{
	width: 0.01px;
	margin-top: -7px;
}

#u2016
{
	z-index: 14;
	width: 708px;
	min-height: 27px;
	margin-right: -10000px;
	left: 187px;
}

#u4983
{
	z-index: 23;
	width: 903px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
}

#pu2018,#pu2024-6,#pu3432
{
	width: 0.01px;
}

#u3432
{
	z-index: 24;
	width: 166px;
	margin-right: -10000px;
}

#accordionu3296
{
	z-index: 25;
	width: 166px;
	margin-right: -10000px;
}

#u3305
{
	z-index: 26;
	width: 166px;
}

#u3308-5
{
	z-index: 27;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3308-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3306
{
	z-index: 32;
	width: 164px;
	height: 3px;
}

#u3396
{
	z-index: 33;
	width: 166px;
}

#u3397-4
{
	z-index: 34;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3308-5.AccordionPanelTabOpen,#u3397-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3398
{
	z-index: 38;
	width: 164px;
}

#u3400-11
{
	z-index: 39;
	width: 121px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u3297
{
	z-index: 50;
	width: 166px;
}

#u3298-4
{
	z-index: 51;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3397-4.AccordionPanelTabOpen,#u3298-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3299
{
	z-index: 55;
	width: 164px;
}

#u3300-11
{
	z-index: 56;
	width: 81px;
	min-height: 60px;
	margin-right: -10000px;
	left: 18px;
}

#u3370
{
	z-index: 67;
	width: 166px;
}

#u3371-4
{
	z-index: 68;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3298-4.AccordionPanelTabOpen,#u3371-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3372
{
	z-index: 72;
	width: 164px;
}

#u3374-8
{
	z-index: 73;
	width: 87px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u3352
{
	z-index: 81;
	width: 166px;
}

#u3353-5
{
	z-index: 82;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3371-4.AccordionPanelTabOpen,#u3353-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3354
{
	z-index: 87;
	width: 164px;
	height: 5px;
}

#u3355
{
	z-index: 88;
	width: 166px;
}

#u3357-5
{
	z-index: 89;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3353-5.AccordionPanelTabOpen,#u3357-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3356
{
	z-index: 94;
	width: 164px;
	height: 4px;
}

#u3358
{
	z-index: 95;
	width: 166px;
}

#u3359-5
{
	z-index: 96;
	width: 154px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3357-5.AccordionPanelTabOpen,#u3359-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3359-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u3360
{
	z-index: 101;
	width: 164px;
	height: 3px;
}

#u4357
{
	z-index: 102;
	width: 150px;
	margin-right: -10000px;
	left: 753px;
}

#u4798
{
	z-index: 104;
	width: 150px;
	margin-left: 753px;
	margin-top: 13px;
}

#u4801
{
	z-index: 106;
	width: 150px;
	margin-left: 753px;
	margin-top: 19px;
}

#u4977
{
	z-index: 108;
	width: 150px;
	margin-left: 753px;
	margin-top: 284px;
}

#u5576
{
	z-index: 110;
	width: 152px;
	margin-right: -10000px;
	margin-top: 721px;
	left: 751px;
}

#u5068
{
	z-index: 112;
	width: 541px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 183px;
}

#u2600-6
{
	z-index: 113;
	width: 529px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
}

#u2600-2
{
	line-height: 36px;
}

#pu4127
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 16px;
}

#u4127
{
	z-index: 231;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4133-8
{
	z-index: 233;
	width: 310px;
	min-height: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#pu4094
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 13px;
}

#u4094
{
	z-index: 220;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u4100-9
{
	z-index: 222;
	width: 320px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u4061
{
	z-index: 218;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u4060-10
{
	z-index: 208;
	width: 319px;
	min-height: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#pu2265
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 3px;
}

#u2265
{
	z-index: 127;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u2263-8
{
	z-index: 119;
	width: 322px;
	min-height: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#pu2294
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 10px;
}

#u2294
{
	z-index: 137;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2293-8
{
	z-index: 129;
	width: 325px;
	min-height: 102px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#pu2323
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: -8px;
}

#u2323
{
	z-index: 150;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2320-11
{
	z-index: 139;
	width: 324px;
	min-height: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#pu4061,#pu2548
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 11px;
}

#u2548
{
	z-index: 163;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2547-11
{
	z-index: 152;
	width: 325px;
	min-height: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#pu2591
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: -8px;
}

#u2591
{
	z-index: 174;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2588-9
{
	z-index: 165;
	width: 325px;
	min-height: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#pu2837
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 1px;
}

#u2837
{
	z-index: 184;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u2805-8
{
	z-index: 176;
	width: 322px;
	min-height: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#pu2866
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 2px;
}

#u2866
{
	z-index: 196;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u2863-10
{
	z-index: 186;
	width: 322px;
	min-height: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 205px;
}

#pu3099
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 7px;
}

#u3099
{
	z-index: 206;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3096-8
{
	z-index: 198;
	width: 325px;
	min-height: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u4133-2,#u4100-2,#u4060-2,#u2263-2,#u2293-2,#u2320-2,#u2547-2,#u2588-2,#u2805-2,#u2863-2,#u3096-2
{
	line-height: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

